<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>E-pood</title>
    <link rel="icon" href="images/tablogo.png">
    <link rel="stylesheet" href="styles.css">
</head>
<body>
        <div class="button_panel">
            
        <a href="index.html"><img src="images/logo.png" class="icon"></a>
                <a href='product_list.html' >Pakkumised</a>
                <a href='shopping_cart.html'>Ostukorv</a>
                <a href='account.html'>Minu konto</a>
                <a href='register.html'>Registreeri</a>
                <a href='shops.html'>Kauplused</a>
                <a href="login_page.html"><img src="images/sinu.png" class="login"></a>
        </div>

<div align="center" class="page_content_dima">
        <a href="register.html">Registreeri</a><br>
    <form>
        <input type="text" placeholder="Sinu e-mail" ><br>
        <input type="password" placeholder="Parool"><br>
        <a href="#">Unustasid parooli?</a><br>
        <input type="submit" value="Logi sisse">
    </form>
</div>

</body>
</html>